Bug 104699 - RFE: update to squid-2.5 available
Summary: RFE: update to squid-2.5 available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-19 12:08 UTC by Reuben Farrelly
Modified: 2014-08-31 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 18:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2003-09-19 12:08:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Squid-2.5STABLE4 is now available

Version-Release number of selected component (if applicable):
2.5STABLE3

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Squid-2.5STABLE4 is available at http://www.squid-cache.org/Versions/v2/2.5/

Can the RPM please be updated from STABLE3 to this new version...

Comment 1 Peter van Egdom 2004-02-24 19:55:05 UTC
This bug can be closed. The Fedora Core development tree contains (as
of 24 februari 2004) the package "squid-2.5.STABLE4-3.i386.rpm".

Comment 2 Jay Fenlason 2004-04-05 18:33:37 UTC
Squid 2.5.STABLE5 is now in rawhide.


Note You need to log in before you can comment on or make changes to this bug.